table.table-bordered{
    border:1px solid #333333;
    margin-top:20px;
}
table.table-bordered > thead > tr > th{
    border:1px solid #333333;
}
table.table-bordered > tbody > tr > td{
    border:1px solid #333333;
}
.img_box {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px;
}
.img_box img {
    max-width:100%; 
    width:82px; 
    height:75px;
    cursor: pointer;
}
.img_box .img_border {
    border: 1px #ccc solid;
}
.width25 {width:25%}